.icon-box-style3 .icon-wrap:before {  user-select: none; pointer-events: none; }
ul.meta-post > li:last-child:after{display: none;}

@media (min-width: 992px) {
    .mo-header-v4 .mo-menu-list>ul>li.menu-item-has-children.algleft {
        padding: 20px 0;
    }
    .mo-header-v4 .mo-menu-list>ul>li.menu-item-has-children.nomega-menu-item>ul {
        top: calc(100% + 5px);
    }
}